@CHARSET "UTF-8";

#all-wrap .tx-stlocbasedcontent-pi2 ul,
#all-wrap .tx-stlocbasedcontent-pi2 ol,
#all-wrap .tx-stlocbasedcontent-pi2 li {
	list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
}

#all-wrap .tx-stlocbasedcontent-pi2 a, 
#all-wrap .tx-stlocbasedcontent-pi2 a:visited,
#all-wrap .tx-stlocbasedcontent-pi2 a:active, 
#all-wrap .tx-stlocbasedcontent-pi2 a:hover,
#all-wrap .tx-stlocbasedcontent-pi2 a:focus, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author 
#all-wrap .tx-stlocbasedcontent-pi2 .full-name, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author a.profile, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author a.profile:hover .p-nickname, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author a.profile:focus .p-nickname, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author a.profile:hover .p-nickname b, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author a.profile:focus .p-nickname b, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .custom-timeline-owner-profile:hover, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .custom-timeline-owner-profile:focus, 
#all-wrap .tx-stlocbasedcontent-pi2 .custom-timeline-owner-profile:hover .p-nickname, 
#all-wrap .tx-stlocbasedcontent-pi2 .custom-timeline-owner-profile:focus .p-nickname, 
#all-wrap .tx-stlocbasedcontent-pi2 .custom-timeline-owner-profile:hover .p-nickname b, 
#all-wrap .tx-stlocbasedcontent-pi2 .custom-timeline-owner-profile:focus .p-nickname b, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base a.profile:hover .p-nickname, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base a.profile:focus .p-nickname, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base a.profile:hover .p-nickname b, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base a.profile:focus .p-nickname b, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base .byline-user .p-nickname {
	outline: 0 none;
    text-decoration: none;
}

#all-wrap .tx-stlocbasedcontent-pi2 b, 
#all-wrap .tx-stlocbasedcontent-pi2 i {
    font-style: normal;
    font-weight: normal;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet {
    padding: 5px 8px 6px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet .header {
    min-height: 32px;
    padding: 0 0 4px 36px;
    position: relative;
}

#all-wrap .tx-stlocbasedcontent-pi2 .permalink {
    float: right;
    margin-top: 2px;
    position: relative;
    z-index: 50;
    font-size: 11px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .p-author:before, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author:after, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base:before, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base:after {
    content: "";
    display: table;
}

#all-wrap .tx-stlocbasedcontent-pi2 .p-author:after, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base:after {
    clear: both;
}

#all-wrap .tx-stlocbasedcontent-pi2 .p-author:before, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author:after, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base:before, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base:after {
    content: "";
    display: table;
}

#all-wrap .tx-stlocbasedcontent-pi2  .header .avatar {
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
    position: absolute;
    height: 32px;
    left: 0;
    top: 2px;
    width: 32px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .header .profile .p-name, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .byline, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .list-description, 
#all-wrap .tx-stlocbasedcontent-pi2 .e-entry-title, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base h3 {
    font-size: 12px;
    line-height: 16px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .header .profile .p-nickname:before {
    content: "\A ";
    white-space: pre;
}

#all-wrap .tx-stlocbasedcontent-pi2 .header .p-nickname {
    line-height: 16px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .header .p-name {
    display: inline;
}

#all-wrap .tx-stlocbasedcontent-pi2 .p-author .profile .p-name, 
#all-wrap .tx-stlocbasedcontent-pi2 .custom-timeline-owner-profile .p-name, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base p, .cards-base p a, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .custom-timeline-summary, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .custom-timeline-summary a:link, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .custom-timeline-summary a:visited, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .summary, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .summary a:link, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .summary a:visited, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author a.profile:hover .p-name,
#all-wrap .tx-stlocbasedcontent-pi2 .p-author a.profile:focus .p-name {
    color: #292f33;
}

#all-wrap .tx-stlocbasedcontent-pi2 .custom-timeline-owner-profile .p-name, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-author .profile .p-name, 
#all-wrap .tx-stlocbasedcontent-pi2 .cards-base .profile .p-name {
    font-weight: bold;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet .e-entry-title {
    clear: both;
    margin: 0 5px 0 0;
    overflow: hidden;
/*    white-space: pre-wrap; */
    word-wrap: break-word;
}

#all-wrap .tx-stlocbasedcontent-pi2 .e-entry-title a {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#all-wrap .tx-stlocbasedcontent-pi2 .customisable, 
#all-wrap .tx-stlocbasedcontent-pi2 .customisable:link, 
#all-wrap .tx-stlocbasedcontent-pi2 .customisable:visited,
#all-wrap .tx-stlocbasedcontent-pi2 .customisable:hover, 
#all-wrap .tx-stlocbasedcontent-pi2 .customisable:focus, 
#all-wrap .tx-stlocbasedcontent-pi2 .customisable:active, 
#all-wrap .tx-stlocbasedcontent-pi2 .customisable-highlight:hover, 
#all-wrap .tx-stlocbasedcontent-pi2 .customisable-highlight:focus, 
#all-wrap .tx-stlocbasedcontent-pi2 a:hover .customisable-highlight, 
#all-wrap .tx-stlocbasedcontent-pi2 a:focus .customisable-highlight {
    color: #0084b4;
}

#all-wrap .tx-stlocbasedcontent-pi2 .root, 
#all-wrap .tx-stlocbasedcontent-pi2 .tweet, 
#all-wrap .tx-stlocbasedcontent-pi2 .footer, 
#all-wrap .tx-stlocbasedcontent-pi2 .detail-expander,
#all-wrap .tx-stlocbasedcontent-pi2 .header, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline {
    position: relative;
}

#all-wrap .tx-stlocbasedcontent-pi2 .footer {
    border-width: 0;
    margin-top: 2px;
    min-height: 16px;
    overflow: hidden;
    padding-top: 1px;
    transition: margin-top 0.2s ease-out 0s, padding-top 0.2s ease-out 0s;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet-actions {
    background: none repeat scroll 0 0 #fff;
    bottom: 1px;
    box-shadow: 0 0 10px 5px #fff;
    position: absolute;
    right: 0;
    visibility: hidden;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet .tweet-actions a, 
#all-wrap .tx-stlocbasedcontent-pi2 .tweet .tweet-actions a b, 
#all-wrap .tx-stlocbasedcontent-pi2 .tweet .tweet-actions a i, 
#all-wrap .tx-stlocbasedcontent-pi2 .tweet .tweet-actions li {
    cursor: pointer;
    outline: 0 none;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet-actions li {
    float: left;
}

#all-wrap .tx-stlocbasedcontent-pi2 a:link, 
#all-wrap .tx-stlocbasedcontent-pi2 a:visited, 
#all-wrap .tx-stlocbasedcontent-pi2 .stats span, 
#all-wrap .tx-stlocbasedcontent-pi2 .byline, 
#all-wrap .tx-stlocbasedcontent-pi2 .retweet-credit, 
#all-wrap .tx-stlocbasedcontent-pi2 .no-more-pane, .no-tweets-pane p, 
#all-wrap .tx-stlocbasedcontent-pi2 .p-geo, .cards-base .byline-user, 
#all-wrap .tx-stlocbasedcontent-pi2 .timeline-header .list-description {
    color: #707070;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet-actions a i {
    margin: 1px 0 0 8px;
    overflow: hidden;
}

#all-wrap .tx-stlocbasedcontent-pi2 .verified, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-rt, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-mask, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-top, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-twitter-alert, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-twitter-badge, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-bird-flourish, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-button-bird {
    background: url("data:image/png;base64,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") no-repeat scroll 0 0 / 177px 191px transparent;
    display: inline-block;
    vertical-align: middle;
}

#all-wrap .tx-stlocbasedcontent-pi2 .verified b, 
#all-wrap .tx-stlocbasedcontent-pi2 .tweet-actions b, 
#all-wrap .tx-stlocbasedcontent-pi2 abbr.p-geo b, 
#all-wrap .tx-stlocbasedcontent-pi2 .ic-twitter-badge b, 
#all-wrap .tx-stlocbasedcontent-pi2 .e-entry-title a .tco-hidden, 
#all-wrap .tx-stlocbasedcontent-pi2 .collapse-geo .p-geo b, 
#all-wrap .tx-stlocbasedcontent-pi2 .collapse-media-tag .media-tag b {
    clip: rect(0px, 0px, 0px, 0px);
    left: 0;
    position: absolute;
    top: 0;
}

#all-wrap .tx-stlocbasedcontent-pi2 .ic-mask {
    background-color: #999;
    height: 13px;
    width: 12px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .ic-reply {
    background-position: 0 -87px;
    height: 15px;
    width: 19px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .ic-retweet {
    background-position: -31px -87px;
    height: 15px;
    width: 22px;
}

#all-wrap .tx-stlocbasedcontent-pi2 .ic-fav {
    background-position: -60px -87px;
    height: 15px;
    width: 16px;
}

#all-wrap .tx-stlocbasedcontent-pi2  a:hover .ic-mask, 
#all-wrap .tx-stlocbasedcontent-pi2  a:focus .ic-mask {
    background-color: #0084b4;
}

#all-wrap .tx-stlocbasedcontent-pi2 .e-entry-title a {
    white-space: nowrap;
}

#all-wrap .tx-stlocbasedcontent-pi2 .tweet:hover .tweet-actions, 
#all-wrap .tx-stlocbasedcontent-pi2 .tweet:focus .tweet-actions, 
#all-wrap .tx-stlocbasedcontent-pi2 .expanded .tweet-actions {
    visibility: visible;
}
